Looking forward to 0.4.1

Hi People!

I’ve been working so hard these days!! and gloobus-0.4.1 is almost ready to be released, This is just a bug fixing version so it will run much more fine in your computers!

Martin Cesare has been helping me in developing the web and we have it almost finished, I hope we can synchronize web release with 0.4.1 release😀 anyway, we need a hosting (now we own gloobus.com.ar domain) so if you own a hosting or know a good one, we’re all ears.

Anyway, I’ve been working in covergloobus (http://launchpad.net/covergloobus) again, I think it needs some love to make it even more useful! Like adding screenshots on the config for a easy theme selection, more lyrics engines, more players supported, and more things, again, if you have any idea to add, please, tell me or just fill up a blueprint😀

I just wanted to say thanks to you all for you support with my last gloobus version and say that I’ll keep working on it. Looking forward to 0.4.2 version that will have great new features!!!

And of course, remeber that you can support us donating something at:

Donate by PayPal

19 comentarios el “Looking forward to 0.4.1

  1. JT dice:

    Congratulations, i gràcies.

    Keep that good work.

  2. TomBous dice:

    For the hosting look here http://www.legtux.org/
    Thx for your amazing work 🙂

    Bonne Continuation!

  3. Seba dice:

    I just download the last version of CoverGloobus and it’s great!
    I made the bash script to launch it when I open Rhythmbox, and it’s a great addition (now I have to make an icon fot it🙂
    I’m looking forward to see new features on future releases.
    Great stuff, Jordi!
    BTW, I tried to donate a few bucks but PayPal doesn’t accept my credit card😦

  4. JT dice:

    Seba, that looks good!
    It just feels a bit square/flat, I would try drawing it in perspective, maybe open so you can put more color on the cover and the logo inside as if it was a CD, or something like that… or not. It’s just an idea😉

  5. Mattia Cozzi dice:

    I’m experiencing a problem: when installing Gloobus and updating Nautilus version, I’m not able to show the location bar. It only shows the main bar (File, etc). Is there a way to fix this?

  6. Paul dice:

    Hey, how are you?
    I’m very interested in gloobus-previous. I think it is a great work. However, i tried to install this application (in .deb from getdeb.com) in Ubuntu 9.10 and I couldn’t install it because the installer returned the “bad file descriptor”. is there any version for Karmic? will this application available in Ubuntu 9.10?

    Any information is welcome.
    See you, thank, great work.

  7. Prominence dice:

    I love your work, but what the hell did it do to nautilus? It got rid of the menu bars and everything, how do I fix this?

  8. Ron Stewart dice:

    I’ve used preview in the past on a couple of boxes and loved it in combination with nautilus-elementary. I’m in the process of building a couple of Ubuntu 10.10 boxes this weekend and I’ve bumped into a problem installing -preview. When I run the “sudo apt-get install gloobus-preview” set, it complains about an unmet dependency:

    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    gloobus-preview : Depends: libpoppler5 but it is not installable
    E: Broken packages

    Is this a known problem that will get sorted out shortly? Any known work-arounds in the interim?

    Thanks in advance.


    /ron

  9. pelastikbintang dice:

    hye there…gloobus preview is cool but i get some error when installing it in ubuntu 10.10 .
    i managed to installed it but with error..whenever i tried to install/remove other applications this came out :

    Errors were encountered while processing:
    gloobus-preview
    Setting up gloobus-preview (0.4.5-ubuntu8~ppa257) …
    /var/lib/dpkg/info/gloobus-preview.postinst: 33: gdk-pixbuf-query-loaders: not found
    dpkg: error processing gloobus-preview (–configure):
    subprocess installed post-installation script returned error exit status 127

    is there any way i could get around this?

    • We know it, we’re searching for a solution.. I’ll post something about it in the blog when we solve it😛

    • JT dice:

      I had the same problem yesterday.

      Today (after rebooting several times) I’ve tried again from the Software Center (having the PPA previously added) and got the same error… but Gloobus did work this time!

      It’s much faster as it was in my Ubuntu 8.04… Great work!

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s